.jobs_accordion .jobs__top {
	margin-bottom: 30px;
}

.jobs__accordion {
	display: flex;
	flex-direction: column;
	background: #f5f5f5;
	border-radius: 24px;
	padding: 40px 30px;
}

.jobs__accordion .jobs__acc-item:last-child {
	margin-bottom: 0;
}

.jobs__acc-item {
	margin-bottom: 20px;
	border-radius: 24px;
	padding: 34px 30px;
	background: #fff;
}

.jobs__acc-item.hidden {
	display: none;
}

.jobs__acc-item-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 24px;
	font-weight: 600;
	color: #0A0A0A;
	cursor: pointer;
}

.jobs__acc-item-top:after {
	display: flex;
	justify-content: center;
	font-size: 38px;
	font-weight: 300;
	line-height: 42px;
	content: '+';
	flex-shrink: 0;
	width: 48px;
	height: 48px;
	color: #0202B3;
	border-radius: 50%;
	margin-left: 30px;
	background: #F2F2FB;
}

.jobs__acc-item-top:hover:after {
	color: #fff;
	background: #0202B3;
}

.jobs__acc-item.faq-item_opened .jobs__acc-item-top:after {
	content: '-';
	line-height: 46px;
}

.jobs__acc-item-body {
	display: none;
	color: #0A0A0AA3;
	font-size: 16px;
	font-weight: 500;
	padding-top: 20px;
}

.jobs__acc-item.faq-item_opened .jobs__acc-item-body {
	display: block;
}

.jobs__acc-item-info {
	margin-bottom: 20px;
}

.jobs__acc-item-info-title {
	color: #0A0A0A;
	font-weight: 600;
	margin-bottom: 8px;
}

.jobs__acc-item-info-body ul {
	margin: 0;
	padding-left: 20px;
}

.jobs__acc-item-info-body p {
	margin: 0 0 8px;
}

.jobs__acc-item-button {
	margin-top: 30px;
}

@media (max-width: 767px) {
	.jobs__accordion {
		padding: 20px 12px;
		border-radius: 16px;
	}

	.jobs__acc-item {
		padding: 24px 20px;
		margin-bottom: 10px;
		border-radius: 16px;
	}

	.jobs__acc-item-top {
		font-size: 16px;
	}

	.jobs__acc-item-top:after {
		width: 36px;
		height: 36px;
		font-size: 30px;
		line-height: 34px;
		margin-left: 16px;
	}

	.jobs__acc-item.faq-item_opened .jobs__acc-item-top:after {
		line-height: 36px;
	}
}
